main {
  overflow: hidden;
}

#fvContainer {
  position: relative;
}
#fvContainer::before {
  content: "";
  width: 70px;
  height: 100%;
  display: block;
  background: #fff;
  position: absolute;
  top: 0;
  left: 0;
}

.fvImg {
  height: 760px;
}

.fvImg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top center;
}

.fvText {
  width: 75px;
  position: absolute;
  top: 70px;
  left: calc(50% - 300px);
}





#succession1 {
  width: 90%;
  max-width: 935px;
  margin: 50px auto 0;
}




#succession2Container {
  margin-top: 30px;
  position: relative;
}

.succession2Back {
  width: 100%;
  min-width: 1900px;
  height: 100%;
  object-fit: cover;
  object-position: top center;
  position: absolute;
  top: 0;
  z-index: -1;
}

.ssuccession2Contents {
  width: 90%;
  max-width: 1173px;
  margin: 0 auto;
  padding: 160px 0 20px;
}





#succession3Container {
  margin: 100px auto 0;
}

.succession3Title {
  width: 90%;
  max-width: 1100px;
  margin: 0 auto;
}

.succession3Title img {
  width: 518px;
}

.succession3 {
  margin-top: 60px;
}

.succession3 li {
  width: 268.3px;
  margin-left: 10px;
}

.contactBtn {
  width: 90%;
  max-width: 604px;
  margin: 100px auto 0;
}



@media (max-width: 1024px) {
/* main {
  overflow: hidden;
}

#fvContainer {
  position: relative;
} */
#fvContainer::before {
  /* content: "";
  width: 70px;
  height: 100%; */
  display: none;
  /* background: #fff;
  position: absolute;
  top: 0;
  left: 0; */
}

/* .fvImg {
  height: 760px;
} */

/* .fvImg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top center;
} */

.fvText {
  width: 27px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -45%);
}





#succession1 {
  width: 90%;
  max-width: 500px;
  margin: 50px auto 0;
}




#succession2Container {
  margin-top: 30px;
  position: relative;
}

.succession2Back {
  width: 100%;
  min-width: 1900px;
  height: 100%;
  object-fit: cover;
  object-position: top center;
  position: absolute;
  top: 0;
  z-index: -1;
}

.ssuccession2Contents {
  width: 90%;
  max-width: 500px;
  margin: 0 auto;
  padding: 160px 0 80px;
}





#succession3Container {
  margin: 60px auto 0;
}

.succession3Title {
  width: 90%;
  max-width: 300px;
  margin: 0 auto;
  text-align: center;
}

.succession3Title img {
  width: 100%;
}

/* .succession3 {
  margin-top: 60px;
}

.succession3 li {
  width: 268.3px;
  margin-left: 10px;
} */

.contactBtn {
  /* width: 90%; */
  max-width: 500px;
  margin: 80px auto 0;
}
}












@media (max-width: 560px) {
/* main {
  overflow: hidden;
}

#fvContainer {
  position: relative;
} */
#fvContainer::before {
  /* content: "";
  width: 70px;
  height: 100%; */
  display: none;
  /* background: #fff;
  position: absolute;
  top: 0;
  left: 0; */
}

.fvImg {
  height: 535px;
}

/* .fvImg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top center;
} */

.fvText {
  width: 21.5px;
  /* position: absolute;
  top: 50%;
  left: 50%; */
  transform: translate(-50%, -43.5%);
}





#succession1 {
  /* width: 90%;
  max-width: 500px; */
  margin: 30px auto 0;
}




#succession2Container {
  margin-top: 30px;
  /* position: relative; */
}

.succession2Back {
  width: 100%;
  min-width: 950px;
  /* height: 100%;
  object-fit: cover;
  object-position: top center;
  position: absolute;
  top: 0;
  z-index: -1; */
}

.ssuccession2Contents {
  width: 90%;
  max-width: 500px;
  margin: 0 auto;
  padding: 100px 0 50px;
}





#succession3Container {
  margin: 50px auto 0;
}

.succession3Title {
  /* width: 90%; */
  max-width: 214px;
  /* margin: 0 auto;
  text-align: center; */
}

.succession3Title img {
  width: 100%;
}

.succession3 {
  margin-top: 30px;
}

/* .succession3 li {
  width: 268.3px;
  margin-left: 10px;
} */

.contactBtn {
  /* width: 90%; */
  max-width: 340px;
  margin: 50px auto 0;
}

}